uuid: 85391c95-10a4-4eee-8fcd-4cceda7c95c9
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_mime_type
    - media.type.image
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: 0BPru0UosRliILaltdnUM_bZyg_c0uD9EL-0OBAV-Ck
id: media.image.field_mime_type
field_name: field_mime_type
entity_type: media
bundle: image
label: 'MIME type'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
